prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=${prefix}/include

Name: Samba libsmbclient
Description: A library to access CIFS servers
Version: 0
URL: http://www.samba.org/
#Libs: -L/usr/lib -lsmbclient
Libs: -lsmbclient
Libs.private: -lsmbclient   -lldap -llber  -lcap -lresolv -lnsl -ldl -lrt
Cflags: -I${prefix}/include

